/* footer css start */
.footer-calss .elementor-form-fields-wrapper.elementor-labels-above {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    border-bottom: 2px solid #fff;
}
.footer-calss input#form-field-email {
    padding: 0;
}
.footer-calss button.elementor-button.elementor-size-sm {
    padding: 0;
}
/* footer css end */
.elementor-element.elementor-element-9a473a5.e-flex.e-con-boxed.e-con.e-parent.elementor-sticky {
    background: #fff;
}

/* contact start */
.contact-box:hover .contact-color {
    background:#f8931d
    
}
.contact-box:hover .contact-color svg.e-font-icon-svg {
  fill:#fff !important;
}
.contact-form select,
.contact-form input {
    padding: 12px !important;
}
/* .contact-form-check .elementor-field-type-checkbox span.elementor-field-option {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    padding: 10px;
} */
/* contact end */